/* Craft Control Panel */
/* Sidebar background color */
#global-sidebar {
    background: #333f4d;
}

/* Header background color */
#main-container #main #header {
    background: #ebedef;
}

/* H1 tags */
h1 {
    color: #29323d;
}

/* Standard button color */
.btn.submit {
    background: #da5a47;
}

/* Hover button color */
.btn.submit:not(.disabled):not(.inactive):hover,
.btn.submit:not(.disabled):not(.inactive).hover {
    background: #bf503f;
}

/* Active button color */
.btn.submit:not(.disabled):not(.inactive):active,
.btn.submit:not(.disabled):not(.inactive).active {
    background: #8c3b2e;
}

/* Redactor */
.input .redactor-styles h5 {
    font-size: 22px !important;
}

/* Backend */
.matrixblock > .titlebar {
    background: #e3e5e8;
}

.fields .matrixblock > .titlebar {
    background: #f1f5f8;
}

/* Navigation Plugin */
.nav-editor-hud #urlSuffix-field,
.nav-editor-hud #enabled-field,
.nav-editor-hud #classes-field,
.nav-editor-hud #customAttributes-field {
    display: none !important;
}

/**/
.textAlignLeft {
    text-align: left;
}

.textAlignCenter,
.redactor-dropdown-item-text-align-center{
    text-align: center;
}

.textAlignRight,
.redactor-dropdown-item-text-align-right{
    text-align: right;
}